.ProgressbarNavigation__progressBarWrapper {
	padding: 16px;
	padding: 1rem;
	background-color: #f2f2f2;
	-webkit-box-shadow: inset 0 1px 0 0 #dcdcdc, inset 0 -1px 0 0 #dcdcdc;
	box-shadow: inset 0 1px 0 0 #dcdcdc, inset 0 -1px 0 0 #dcdcdc
}

.ProgressbarNavigation__progressBarWrapper.ProgressbarNavigation__progressBarWithPrice
	{
	padding: 8px 16px;
	padding: 0.5rem 1rem;
}

.ProgressbarNavigation__scrollWrapper {
	max-width: 1048px;
	margin: 0 auto;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.ProgressbarNavigation__scrollWrapper .ProgressbarNavigation__pricePanelWrapper
	{
	display: block;
	margin-left: auto;
	width: 192px;
	width: 12rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.ProgressbarNavigation__pricePanelWrapper {
	padding: 8px;
	padding: 0.5rem;
	background-color: #ffffff;
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .3)
}

.ProgressbarNavigation__pricePanelWrapper .ProgressbarNavigation__priceText
	{
	color: #092a5e;
	font-size: 14px;
}

.ProgressbarNavigation__steps {
	overflow: auto;
}

.ProgressbarNavigation__step {
	max-width: 256px;
	max-width: 16rem;
	float: left;
	text-align: center;
	list-style: none;
}

.ProgressbarNavigation__step .ProgressbarNavigation__numberWrapper {
	position: relative;
	margin-bottom: 8px;
	margin-bottom: 0.5rem
}

.ProgressbarNavigation__step .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__numberCircled
	{
	background: #ffffff;
	border-radius: 50%;
	border: 1px solid #4c4c4c;
	height: 14px;
	width: 14px;
	z-index: 1;
	line-height: 0.9;
	text-align: center;
	margin: 0 auto;
	position: relative;
	font-size: 14px;
	font-weight: bold
}

.ProgressbarNavigation__step .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__numberCircled.ProgressbarNavigation__firstchoice
	{
	line-height: 1.1;
}

.ProgressbarNavigation__step .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__dottedLine
	{
	position: absolute;
	padding: 0px;
	padding: 0rem;
	border-bottom: 1px dotted #4c4c4c;
	top: 50%;
	width: calc(100% - 0.05rem);
}

.ProgressbarNavigation__step .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__solidLine
	{
	position: absolute;
	border-bottom: 1px solid #092a5e;
	width: 100%;
	top: 50%;
}

.ProgressbarNavigation__step .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__solidLineHalf
	{
	position: absolute;
	border-bottom: 1px solid #092a5e;
	width: 50%;
	top: 50%;
}

.ProgressbarNavigation__step a {
	font-size: 16px;
	color: #4c4c4c;
	cursor: auto;
	cursor: initial;
	display: block;
	padding: 0px 40px;
	padding: 0rem 2.5rem;
}

.ProgressbarNavigation__step a:hover {
	text-decoration: none;
}

.ProgressbarNavigation__step.ProgressbarNavigation__selected a {
	font-weight: 700;
	color: #092a5e;
}

.ProgressbarNavigation__step.ProgressbarNavigation__clickable a:hover {
	cursor: pointer;
	text-decoration: underline;
	color: #092a5e;
}

.ProgressbarNavigation__step.ProgressbarNavigation__selected .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__numberCircled
	{
	border: 1px solid #092a5e;
	color: #092a5e;
}

.ProgressbarNavigation__step.ProgressbarNavigation__completed a {
	color: #092a5e;
}

.ProgressbarNavigation__step.ProgressbarNavigation__completed .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__numberCircled
	{
	background: #092a5e;
	border: 1px solid #092a5e;
	color: #ffffff;
}

.ProgressbarNavigation__step:first-child .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__numberCircled
	{
	left: -20px;
	left: -1.25rem;
}

.ProgressbarNavigation__step:first-child .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__dottedLine
	{
	width: calc(65% - 0.05rem);
	left: 35%;
}

.ProgressbarNavigation__step:first-child .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__solidLineHalf
	{
	width: 65%;
	left: 35%;
}

.ProgressbarNavigation__step:first-child a {
	padding-left: 0px;
}

.ProgressbarNavigation__step:last-child .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__dottedLine
	{
	width: 50%;
}

.ProgressbarNavigation__step.ProgressbarNavigation__clickable:hover .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__numberCircled
	{
	background-color: #1a7ead;
	border: 1px solid #1a7ead;
	color: #ffffff;
}

.UK__priceContainer {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	color: #092a5e;
	line-height: 0.8;
}

.UK__prepend {
	margin-right: 4px;
	margin-right: 0.25rem;
}

.UK__currency, .UK__main, .UK__fraction {
	font-family: tui-light-bold, Arial, sans-serif;
}

.UK__fraction:before {
	content: ".";
}

.UK__large .UK__currency, .UK__large .UK__fraction {
	font-size: 24px;
}

.UK__large .UK__main {
	font-size: 50px;
}

.UK__large .UK__append {
	font-size: 20px;
}

.UK__regular .UK__currency, .UK__regular .UK__fraction {
	font-size: 24px;
}

.UK__regular .UK__main {
	font-size: 42px;
}

.UK__regular .UK__append, .UK__regular .UK__prepend {
	font-size: 18px;
}

.UK__small .UK__currency, .UK__small .UK__fraction {
	font-size: 20px;
}

.UK__small .UK__main {
	font-size: 30px;
}

.UK__small .UK__append {
	font-size: 18px;
}

.iScrollHorizontalScrollbar, .iScrollVerticalScrollbar {
	background: #c2e6fa;
}

.iScrollHorizontalScrollbar {
	height: 8px !important;
	height: 0.5rem !important;
	left: 0 !important;
	right: 0 !important;
}

.iScrollVerticalScrollbar {
	width: 8px !important;
	width: 0.5rem !important;
	bottom: 0px !important;
	top: 0px !important;
	right: 0px !important;
}

.iScrollIndicator {
	background: #70cbf4 !important;
	border: none !important;
	border-radius: 0 !important;
}

.scrollers__scroll {
	overflow: hidden;
	position: relative;
}

.scrollers__scroll div.scroll-container {
	width: 880px;
}

.scrollers__hasHorizontalScrollbar>*:first-child {
	margin-bottom: 8px;
	margin-bottom: 0.5rem;
}

.scrollers__hasVerticalScrollbar>*:first-child {
	margin-right: 8px;
	margin-right: 0.5rem;
}

@media ( max-width : 579px) {
	.UK__regular .UK__main {
		font-size: 30px;
	}
}

@media ( min-width : 960px) {
	.ProgressbarNavigation__pricePanelWrapper {
		display: none;
	}
}

@media ( max-width : 959px) {
	.ProgressbarNavigation__scrollWrapper .ProgressbarNavigation__pricePanelWrapper
		{
		display: none;
	}
	.ProgressbarNavigation__pricePanelWrapper {
		padding: 0.5rem 1rem;
	}
	.ProgressbarNavigation__progressBarWrapper {
		padding: 1rem
	}
	.ProgressbarNavigation__progressBarWrapper.ProgressbarNavigation__progressBarWithPrice
		{
		padding: 1rem;
	}
	.ProgressbarNavigation__step {
		max-width: 8rem
	}
	.ProgressbarNavigation__step a {
		padding: 0 1.25rem;
	}
	.ProgressbarNavigation__step:first-child .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__numberCircled
		{
		left: -0.625rem;
	}
}

@media ( min-width : 760px) and (max-width: 959px) {
	.ProgressbarNavigation__step {
		max-width: 13.5rem;
	}
}

@media ( max-width : 579px) {
	.ProgressbarNavigation__progressBarWrapper {
		padding: 1rem 0rem
	}
	.ProgressbarNavigation__progressBarWrapper.ProgressbarNavigation__progressBarWithPrice
		{
		padding: 1rem 0rem;
	}
	.ProgressbarNavigation__step {
		max-width: 8rem
	}
	.ProgressbarNavigation__step a {
		padding: 0 1.25rem;
	}
	.ProgressbarNavigation__step:first-child {
		margin-left: 1.5rem
	}
	.ProgressbarNavigation__step:first-child a {
		padding-left: 1.5rem;
	}
	.ProgressbarNavigation__step:first-child .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__numberCircled
		{
		left: 0rem;
	}
	.ProgressbarNavigation__step:first-child .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__dottedLine
		{
		width: calc(50% - 0.05rem);
		left: 50%;
	}
	.ProgressbarNavigation__step:first-child .ProgressbarNavigation__numberWrapper .ProgressbarNavigation__solidLineHalf
		{
		width: 50%;
		left: 50%;
	}
}
